html,
body {
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  font-family: '微软雅黑';
  font-size: 10px;
  color: #555;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #333;
}
a:hover,
a:active,
i:hover {
  text-decoration: none;
  color: #a5d549 !important;
}

li {
  list-style: none;
}
/* 默认箭头透明隐藏 */
.swiper-button-prev,
.swiper-button-next {
  opacity: 0;
  transition: opacity 0.3s ease; /* 过渡动画，可选 */
  pointer-events: none; /* 隐藏时禁止点击 */
}

/* 鼠标悬浮在swiper容器上，箭头显示 */
.swiper:hover .swiper-button-prev,
.swiper:hover .swiper-button-next {
  opacity: 1;
  pointer-events: auto;
}
/*以下是导航css--------------------------------*/
#navigation {
  background-color: #fff;
  z-index: 8;
  position: fixed;
  width: 100%;
  height: 80px;
  top: 0px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
#nav-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  height: 100%;
  margin: auto;
  min-width: 0;
}
#nav-logo {
  height: 100%;
  flex: 1;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}
#nav-logo a {
  margin: 0px 0px 0px 30px;
  font-size: 22px;
  height: 100%;
  flex: 0 1 13em;
  z-index: 4;
  overflow: hidden;
}
#nav-logo a img {
  width: 39px;
}
#nav-logo a p {
  display: flex;
  white-space: nowrap;
  overflow: hidden;
  align-items: center;
  font-family: '宋体';
  font-weight: bold;
  height: 80px;
  justify-content: flex-start;
}
#nav-logo i {
  font-size: 22px;
  flex: 0 0 1.8em;
  margin: 0px 0px 0px 0px;
  display: none;
  cursor: pointer;
}
#nav-tab {
  z-index: 6;
  margin: 0px 30px 0px 0px;
  font-size: 14px;
  flex: 0 0 39em;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#nav-tab .nav-tab-li {
  position: relative;
  line-height: 80px;
  text-align: center;
  font-size: 14px;
  width: 6.5em;
}
#nav-tab .nav-tab-li a {
  display: block;
  height: 100%;
}
#nav-tab .nav-tab-li .nav-i2 {
  display: none;
}
#nav-tab .nav-tab-li .nav-tab-ul2 {
  display: none;
  position: absolute;
  width: 170px;
  box-shadow: 0 6px 12px -4px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  padding: 0px 15px;
}
#nav-tab .nav-tab-li .nav-tab-ul2 li {
  line-height: 45px;
  font-size: 14px;
  text-align: left;
}
.ac-bg1 {
  background-color: #42d1aa;
  color: #fff;
}

#nav-tab.move-left {
  transform: translateX(0);
}
#nav-mask.move-left {
  transform: translateX(0);
}
/*以下是首页-大图轮播-----------------------*/
.index-tplb-01 {
  margin-top: 80px;
  position: relative;
  width: 100%;
}

.mySwiper-2 {
  margin: 0px;
  width: 100%;
}

.mySwiper-2 .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mySwiper-2 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*以下是前言---------------------------*/
.full {
  width: 100%;
}
#intro {
  background-color: #fff;
  text-align: center;
  overflow: hidden;
  padding: 2rem 0px;
}
#intro h1 {
  margin: 0px auto 2rem auto;
  font-size: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
  line-height: 1.8em;
}
.b_1 {
  margin: auto;
  width: 50%;
  height: 1px;
  background-color: #ddd;
}
#intro-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2rem auto 0px auto;
}

#intro-1 .intro-2 {
  text-align: left;
}
#intro-1 .intro-2 img {
  float: left;
  display: block;
  border: solid 3px #ec6941;
  border-radius: 50%;
  margin: 0px 15px 10px 10px;
}
#intro-1 .intro-2 h3 {
  font-size: 0.9rem;
  line-height: 2.5em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#intro-1 .intro-2 p {
  text-indent: 2em;
  font-size: 14px;
  line-height: 2.5em;
  margin: 0px 10px;
}
/*首页产品轮播*/
.b_2 {
  margin: 30px auto;
  width: 40px;
  height: 3px;
  background-color: #333;
}
#product {
  background-color: #f5f5f5;
  text-align: center;
  overflow: hidden;
  padding: 2rem 0px;
}
#product h1 {
  margin: 0px auto 1.5rem auto;
  font-size: 1rem;
  text-align: center;
  color: #333;
  line-height: 2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#product .pro-p0 {
  text-align: center;
  font-size: 14px;
  margin: 2.5rem auto;
}
#product-1 {
  margin: 0px auto;
  overflow-x: hidden;
}

#product-1 .swiper {
  width: 100%;
  margin: 0px 0px 70px 0px;
  position: relative;
  overflow: visible;
}

#product-1 .swiper-slide {
  text-align: center;
}

#product-1 .swiper-slide img {
  display: block;
  width: 100%;

  object-fit: cover;
}

#product-1 .swiper-slide .p1 {
  display: block;
  margin: 0px;
  padding: 0px;
  line-height: 2rem;
  text-align: center;
  background-color: #ec6941;
  font-size: 0.85rem;
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#product-1 .swiper-slide .p1 a {
  color: #fff;
}
#product-1 .swiper-slide .p2 {
  margin: 0.2rem 0px 0px 0px;
  padding: 0px;
  line-height: 1.8rem;
  text-align: center;
  display: block;
  font-size: 0.8rem;
  color: #727272;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#product-1 .swiper-slide .p2 a {
  color: #666;
}
#product-1 .swiper-slide .p-date {
  margin: 0px;
  padding: 0px;
  line-height: 1.2rem;
  text-align: center;
  display: block;
  font-size: 0.75rem;
  color: #727272;
  text-decoration: none;
}
#product-1 .swiper-slide .p-date a {
  color: #999;
}
#product-1 .swiper-pagination {
  bottom: -35px !important;
}

/*滤动中国 引领纯净*/
.bg-img1 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
}

#index-cha {
  text-align: center;
  background-color: rgba(0, 0, 0, 0.25);
  padding: 2.5rem 0px 2.5rem 0px;
  z-index: 1;
}

#index-cha .cha-1 {
  position: relative;
}
#index-cha h1 {
  margin: 0px auto 0px auto;
  font-size: 1rem;
  color: #333;
  line-height: 2.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index-cha p {
  margin: 40px auto 40px auto;
  font-size: 15px;
  color: #fff;
  line-height: 30px;
}
#index-cha a {
  margin: 0px auto 0px auto;
  font-size: 16px;
  display: block;
  width: 6em;
  line-height: 45px;
  text-align: center;
  background-color: #42d1aa;
  color: #fff;
  border-radius: 5px;
}
#material {
  background-color: #fff;
  overflow: hidden;
  padding: 1.5rem 0px 1rem 0px;
}
#material-0 {
  margin: auto;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#material-1,
#material-2 {
  width: 50%;
}
#material-1 h1 {
  margin: 0px 20px;
  font-size: 1rem;
  color: #333;
  line-height: 2.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#material-1 p {
  margin: 0px 20px;
  font-size: 14px;

  line-height: 2rem;
}
.b_3 {
  width: 100%;
  height: 1px;
  background-color: #eee;
  margin: 10px 20px 20px 20px;
}
.b_4 {
  margin: 1rem 20px 10px 20px;
  width: 45px;
  height: 3px;
  background-color: #333;
}

#material-1 .ma-1 {
  display: flex;
  width: 100%;
  margin: 1rem 0px;
  overflow: hidden;
  align-items: center;
}
#material-1 .ma-1 img {
  margin: 0px 1% 0px 0px;
  width: 9%;

  border: solid 1px #eee;
  border-radius: 50%;
}
#material-1 .ma-1 h3 {
  font-weight: normal;
  color: #fff;
  text-align: center;
  width: 10em;
  line-height: 2.2em;
  font-size: 0.9rem;
  border-radius: 5px;
  background-color: #42d1aa;
}
#material-1 .ma-1 p {
  line-height: 2.3em;
  font-size: 14px;
  margin: 1rem 0px 0px 0px;
}
#material-1 .ma-1 div {
  width: 90%;
}

#material-2 img {
  margin: 0px 0px 0px 0px;
  width: 100%;
}
#newslb {
  overflow: hidden;
  padding: 2rem 0px;
  background-color: rgba(0, 0, 0, 0.25);
}

#newslb h1 {
  margin: 0px auto 30px auto;
  font-size: 1rem;
  text-align: center;
  color: #fff;
  line-height: 2.3em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#newslb .news-p0 {
  text-align: center;
  font-size: 14px;
  margin: 2.5em auto;
  color: #fff;
}
#news-sw {
  margin: auto;
  padding: 0px 0px;
  overflow-x: hidden;
}
#news-sw .swiper {
  width: 100%;
  position: relative;
  overflow: visible;
  margin: 5px 0px 80px 0px;
}
#news-sw .swiper-pagination {
  bottom: -60px !important;
}
#news-sw .swiper-slide {
  text-align: center;

  background: #fff;
}

#news-sw .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
}
#news-sw .swiper-slide .event-date {
  border-radius: 10px 10px 0px 0px;
  position: absolute;
  width: 30%;
  padding: 8px 0px;
  z-index: 30;
  margin: -70px 0px 0px 50%;
  color: #fff;
  background-color: rgba(37, 114, 186, 0.75);
}
#news-sw .swiper-slide .event-date .p3 {
  margin: 0px;
  padding: 0px;
  text-align: center;
  line-height: 30px;
  font-size: 24px;
}
#news-sw .swiper-slide .event-date .p4 {
  margin: 0px;
  padding: 0px;
  text-align: center;
  line-height: 24px;
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#news-sw .swiper-slide .event-hp {
  border: solid 1px #ddd;
  margin: 20px;
  overflow: hidden;
  height: 180px;
}
#news-sw .swiper-slide .event-hp h3 {
  margin: 15px 15px 0px 15px;
  padding: 0px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  color: #555;
  width: 90%;
  overflow: hidden;
}
#news-sw .swiper-slide .event-hp p {
  margin: 0px 15px 15px 15px;
  padding: 0px;
  height: 120px;
  line-height: 30px;
  font-size: 14px;
  text-align: left;
  text-overflow: ellipsis;
  color: #555;
  overflow: hidden;
  text-indent: 2em;
}

#company {
  background-color: #fff;
  overflow: hidden;
  padding: 2rem 0px;
}
#com-0 {
  margin: auto;
}
#com-0 .com-1 {
  float: left;
  width: 50%;
}
#com-0 .com-1 img {
  display: block;
  margin: 0px 10px 10px 0px;
  width: 38%;
  float: left;
}
#com-0 h3 {
  font-size: 1rem;
  margin: 0px 0px 0px 17px;
  font-weight: normal;
}
#com-0 .com-11 p {
  font-size: 14px;
  line-height: 2.5em;
  text-indent: 2em;
  margin: 0px 30px 0px 0px;
}
#com-0 .com-2 {
  float: right;
  width: 50%;
}

#com-0 .com-2 .com-21 {
  float: left;
  width: 50%;
  position: relative;
}
#com-0 .com-2 .com-22 {
  padding: 1rem;
  border: solid 1px #eee;
  float: right;
  width: 50%;
  margin: 0px -20px 0px 20px;
}
#com-0 h2 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: normal;
  color: #42d1aa;
}
#com-0 .com-22 p {
  font-size: 14px;
  line-height: 2.5em;
  text-indent: 2em;
}
#com-0 .com-2 .com-22 a {
  color: #333;
  font-size: 16px;
  border: solid 1px #eee;
  border-radius: 5px;
  text-align: center;
  display: block;
  line-height: 40px;
  width: 6em;
  margin-top: 10px;
}
#com-0 .com-2 .com-22 a:hover {
  color: #333;
  background-color: #f5f5f5;
}
.mySwiper-1 {
  width: 100%;
  box-shadow: 0px 0.7em 0.7em -0.5em #888888;
}

.mySwiper-1.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 100%;
}

.mySwiper-1 .swiper-slide img {
  display: block;
  width: 100%;
}
#sum {
  overflow: hidden;
  padding: 1.5rem 0px;
  background-color: #1d61a2;
}
#sum-0 {
  width: 96%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  margin: auto;
}
#sum-0 .sum-1 {
  flex: 1 0 0;
  padding: 1.5rem 0px;
  text-align: center;

  border-right: solid 1px #fff;
}
#sum-0 .sum-1:last-child {
  border: none;
}
#sum-0 .sum-1 p {
  font-weight: 200;
  line-height: 2.5em;
  font-size: 1rem;
  color: #fff;
  text-align: center;
}
#sum-0 .sum-1 i {
  width: 2em;
}
#sum-0 .sum-1 .b_5 {
  height: 1px;
  background-color: #fff;
  width: 90%;
  margin-left: auto;
}
#sum-0 .sum-1 a {
  font-weight: 200;
  text-align: center;
  border: solid 1px #fff;
  border-radius: 5px;
  font-size: 18px;
  display: block;
  line-height: 2.5rem;
  width: 10em;
  color: #fff;
  margin: auto;
}
#sum-0 .sum-1 a:hover {
  background-color: #fff;
}

#footer {
  background-color: #242424;
  overflow: hidden;
  padding: 2rem 0px;
}
#f-0 {
  color: #888;
  margin: auto;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  overflow: hidden;
  gap: 10px;
}
#f-0 h1 {
  margin: 0px 0px 0px 15px;
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
}
#f-0 .b_6 {
  width: 40px;
  height: 3px;
  background-color: #eee;
  margin: 20px 0px 10px 18px;
}
#f-0 .f-1:not(:nth-child(3)) {
  flex: 1 1;
  margin: 0px;
}
#f-0 .f-1:nth-child(3) {
  flex: 0 0 20rem;
  margin: 0px;
}
#news-bottom {
  height: 11.5rem;
  margin-top: 1.35rem;
  display: flex;
  flex-direction: column; /* 设置纵向排列 */
  justify-content: space-between; /* 子项之间均分间隙，上下贴容器，无多余边距 */
  align-items: flex-start; /* 全部左对齐 */
}
#news-bottom .nb-0 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
#news-bottom .nb-1 {
  flex: 0 0 4.4rem;
  display: block;
  margin-right: 0.4em;
  border-radius: 5px;
  overflow: hidden;
  aspect-ratio: 4 / 3;
}
#news-bottom .nb-1 img {
  display: block;
  width: 100%;
}
#news-bottom .nb-2 {
  flex: 0 0;
  height: 3.3rem;
}
#news-bottom .nb-2 .nb-2a1 {
  line-height: 1.2rem;
  color: #727272;
  display: block;
  width: 15.6rem;
  font-size: 0.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#news-bottom .nb-2 .nb-2a2 {
  line-height: 1.2rem;
  color: #727272;
  font-size: 0.7rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#code {
  margin-top: 1.35rem;
  width: 10rem;
}
#code img {
  width: 100%;
}
#f-0 i {
  width: 1.5em;
}
#f-0 ul li {
  display: flex;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  line-height: 2rem;
  border-bottom: dashed 1px #333;
}
#contact-b li img {
  margin-left: 0.2rem;
  height: 0.8rem;
  aspect-ratio: 1 / 1;
  cursor: pointer;
}
#contact-b li span {
  margin-left: 0.2rem;

  background-color: #fff;
  display: none;
  text-align: center;
  color: #009944;
  border-radius: 5px;
  line-height: 1.8rem;
  padding: 0 1em 0 0.5em;
}
#footer a {
  color: #727272;
}
#bottom {
  overflow: hidden;
  text-align: center;
  font-size: 15px;
  color: #fff;
  line-height: 4rem;
  background-color: #111;
}
#bottom a {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #727272;
}
#phone {
  text-align: center;
  width: 40px;
  height: 40px;

  transition: opacity 0.5s ease-out;
  position: fixed;
  bottom: 61px;
  right: 20px;
  line-height: 40px;
  z-index: 7;
  background-color: #42d1aa;
  color: #fff;
  font-size: 14px;
}
#scrollup {
  color: #fff;
  text-align: center;
  width: 40px;
  height: 40px;
  transition: opacity 0.5s ease-out;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  line-height: 40px;
  z-index: 7;
  background-color: #42d1aa;
  font-size: 20px;
}
/*---------------------关于公司css-------------------------*/
#location {
  background: url(../img-advert/a-040.jpg) center/cover no-repeat;
  padding: 3.5rem 0px;
  margin-top: 80px;
}
#location h1 {
  font-size: 20px;
  text-align: center;
  line-height: 1.8em;
  color: #ffff00;
  font-weight: normal;
}
#location p {
  font-size: 16px;
  text-align: center;
  line-height: 1.8em;
  color: #fff;
  margin: 0 1rem;
}
#location p a {
  color: #fff;
}
#main {
  overflow: hidden;
  padding: 2.5rem 0px;
}
#main-0 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 3%;

  overflow: hidden;
  overflow: hidden;
  margin: auto;
}

#right {
  flex: 0 0 29%;
}
#right h1 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.8em;
}
#right-1 form {
  margin: 1.5rem 0px;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#right-1 form input {
  margin: 0;
  padding: 0;
  height: 48px;
  border: solid 1px #ddd;
  flex: 1 1;
  padding-left: 1.5%;
  border-right: none;
  outline: none;
  font-size: 17px;
}
#right-1 form input:focus {
  border-color: #888;
}
#right-1 form button {
  margin: 0;
  padding: 0;
  height: 50px;

  flex: 0 0 3em;
  font-size: 20px;
  text-align: center;
  line-height: 50px;
  background-color: #1d61a2;
  color: #fff;
  border: none;
}
#right-2 ul li {
  margin: 1rem 0px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
}
#right-2 ul li .aimg {
  width: 38%;
  margin-right: 2%;
  overflow: hidden;
}
#right-2 ul li img {
  width: 100%;
  border-radius: 5px;
}
#right-2 ul li div {
  width: 60%;
}
#right-2 ul li .ap1 {
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  color: #555;
}
#right-2 ul li .ap2 {
  display: block;
  font-size: 14px;
  line-height: 1.5em;
  color: #555;
}
#right-3 a {
  cursor: pointer;
  font-size: 0.8rem;
  line-height: 2em;
  color: #555;
  padding: 0.4em 1.2em;
  background-color: #eee;
  display: inline-block;
  margin: 0.5rem 0.5rem 0.5rem 0;
  border-radius: 5px;
}
#right-3 a:hover {
  color: #fff !important;
  background-color: #ec6941;
}

#left {
  flex: 1 1 0%;
  min-width: 0;
}
#left .com {
  width: 100%;
}
#left .com .video {
  overflow: hidden;

  width: 38%;
  float: right;
}
#left .com .video video {
  width: 100%;
  border-radius: 10px;
}
#left .com h3,
#left .news-deta h3,
#left #ptab-1 h3,
#left .ptab-23 h3 {
  font-size: 1rem;
  line-height: 1.8em;
  font-weight: 600;
}

#left .com p,
#left .news-deta p,
#left #ptab-1 p,
#left .ptab-23 p {
  text-indent: 2em;
  font-size: 0.8rem;
  line-height: 2em;
}
/*-------------新闻资讯----------------*/
#left-p {
  text-align: center;
  font-size: 0.85rem;
  line-height: 2.5em;
  background-color: #f5f5f5;
  border-radius: 5px;
  margin: 0.5rem 0px 1rem 0px;
}
#left-p span {
  color: #ff0000;
}
#left .news {
  width: 100%;
  margin: 0px;
}
#left .news-1 {
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 1.2rem;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0.8rem;
}
#left .news-imga {
  display: block;
  flex: 0 0 14rem;
  width: 14rem;
}
#left .news-imga img {
  display: block;
  width: 100%;
  border-radius: 7px;
  aspect-ratio: 4 / 3;
}

#left .news-d {
  flex: 1;
}
#left .news .news-1 .a-title {
  font-size: 1rem;
  font-weight: 600;
  display: block;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.6rem;
  color: #555;
  min-width: 0;
}
.b_7 {
  margin: 0.8rem 0px;
  width: 100%;
  height: 1px;
  background-color: #ddd;
}
.b_8 {
  width: 100%;
  height: 1px;
  background-color: #ddd;
}
#left .news-d1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  gap: 1rem;
}
.v-1 {
  flex: 0 0 2px;
  height: 6rem;
  background-color: #ddd;
}
#left .news-d2 {
  flex: 0 0 8.5em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 6rem;
}
#left .news-d3 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 6rem;
}
#left .news-d2 a {
  font-size: 0.7rem;
  line-height: 1.6rem;

  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #555;
}
#left .news-d3 a:nth-child(1) {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.75rem;
  line-height: 1.5rem;
  color: #555;
}
#left .news-d3 a:nth-child(2) {
  font-size: 0.75rem;
  line-height: 1.5rem;
  color: #555;
}
#left .news-d3 a:nth-child(2) i {
  color: #ff0000;
}
/*----------news分页器--------------*/
.pagination {
  text-align: center;
  margin: 2rem 0;
}
#left .prev,
#left .next {
  line-height: 2.5em;
  width: 5em;
  text-align: center;
  color: #333;
}

#left .num {
  line-height: 2.5em;
  width: 2.5em;
  text-align: center;
}
.pagination button {
  border-radius: 0.3em;
  margin: 0 2px;
  border: 1px solid #ccc;
  background: #fff;
  cursor: pointer;
}

/* 当前页码高亮 */
.pagination button.active {
  background: #0066ff;
  color: #fff;
  border-color: #0066ff;
}

/* 禁用按钮样式 */
.pagination button:disabled {
  background: #f5f5f5;
  cursor: not-allowed;
  opacity: 0.6;
}

/*以下是售后服务的图片轮播*/

#left .service-2 {
  margin: 1rem auto 0px auto;
  position: relative;
  width: 94%;
}

.mySwiper-5 {
  width: 100%;
}

.mySwiper-5 .swiper-slide {
  background-position: center;
  background-size: cover;
}

.mySwiper-5 .swiper-slide img {
  display: block;
  width: 100%;
}
/*----------------------------------*/
.service-1 h1 {
  font-size: 1rem;
  font-weight: 600;
  text-indent: 3.5em;
  line-height: 1.8em;
}
.service-1 p {
  font-size: 0.8rem;

  margin-left: 3em;
  line-height: 3em;
}
.service-1 p::before {
  content: '•';
  margin-right: 0.3em;
  color: #42d1aa;
}
/*联系我们----------------------------------*/
#left .contactus-sw {
  margin-top: 1em;
  position: relative;
  width: 38%;
  overflow: hidden;
  float: right;
}
#left .contactus-1 h1 {
  font-size: 1rem;
  line-height: 1.8em;
  font-weight: 600;
}
#left .contactus-1 h3 {
  display: flex;
  align-items: center;
  font-size: 0.8rem;
  line-height: 2.2em;
  font-weight: normal;
}
#left .contactus-1 h3 a {
  color: #555;
}
#left .contactus-1 h3 img,
.ptab-table p img {
  width: 1em;
  margin: 0px 0.2em;
  cursor: pointer;
}
#left .contactus-1 h3 span,
.ptab-table p span {
  color: #fff;
  padding: 0 0.6em 0 0.5em;
  line-height: 2.1em;
  display: none;
  background-color: rgba(0, 0, 0, 0.75);
  border-radius: 5px;
}
#left .contactus-1 p {
  font-size: 0.8rem;
  line-height: 2.2em;
  text-indent: 2em;
}
#left .contactus-1 h1::before,
#left .contactus-1 h3::before {
  content: '•';
  margin-right: 0.3em;
  color: #42d1aa;
}
.contactus-2 h1 {
  font-size: 1rem;
  text-align: center;
  line-height: 5em;
}
.contactus-2 {
  width: 100%;

  padding: 1rem 0;
}
.contactus-2 form input {
  flex: 0 0 calc(50% - 8px);
  box-sizing: border-box;
  border: solid 1px #eee;
  outline: none;
  line-height: 2.5rem;
  font-size: 16px;
  font-weight: 100;
  padding-left: 0.3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
}
.contactus-2 form textarea {
  font-weight: 100;
  width: 100%;
  border: solid 1px #eee;
  outline: none;
  line-height: 2.5rem;
  font-size: 16px;
  margin-top: 16px;
  padding-left: 0.3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
  box-sizing: border-box;
}
.contactus-2 form input:focus,
.contactus-2 form textarea:focus {
  border: solid 1px #ec6941;
}
.contactus-2 form button {
  cursor: pointer;
  margin-top: 16px;
  color: #fff;
  width: 100%;
  border: none;
  background-color: #ec6941;
  line-height: 2.5rem;
  font-size: 16px;
  border-radius: 5px;
}
.contactus-2 form button:hover {
  background-color: #333;
}
.contactus-2 form div {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;

  flex-wrap: wrap;
  flex-direction: row;
  gap: 16px;
}
.contactus-2 form div p {
  font-size: 0.75rem;
  font-weight: 100;
  left: 51%;
  border: solid 1px #333;
  top: 90%;
  padding: 0px 20px;
  position: absolute;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.12);
  z-index: 7;
  line-height: 4em;
  display: none;

  color: #333;
  background-color: #f5f5f5;
}
.contactus-2 form div p i {
  color: #ff0000;
}

/*----------------------------------*/
#left .album {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#left .album .album-item {
  flex: 0 1 31%;
  margin-bottom: 1rem;
  overflow: hidden;
  box-sizing: border-box;
}
#left .album .album-item img {
  width: 100%;
  border-radius: 7px;
  aspect-ratio: 4 / 3;
  cursor: pointer;
}
#left .album .album-item a {
  display: block;
  line-height: 1rem;
  font-size: 0.8rem;
  text-align: center;
  color: #333;
}
#left .album .album-item i {
  display: block;
  line-height: 1rem;
  font-size: 0.8rem;
  text-align: center;
  color: #ff0000;
}
#left .product {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

#left .product .product-item {
  flex: 0 0 31%;
  margin-bottom: 1rem;
  background-color: #eee;
  border-radius: 7px;
  overflow: hidden;
}
#left .product .product-item a:nth-child(1) {
  display: block;
}
#left .product .product-item a:nth-child(1) img {
  width: 100%;
  display: block;
}
#left .product .product-item a:nth-child(2) {
  display: block;
  text-align: center;
  font-size: 0.85rem;
  font-weight: 600;
  line-height: 1.5rem;
  margin-top: 0.6rem;
}
#left .product .product-item a:nth-child(3) {
  display: block;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1.5rem;
  margin-bottom: 0.6rem;
}
/*-------------------------------------------------------*/

#left .newsdeta-sw {
  margin-top: 1em;
  position: relative;
  width: 38%;
  overflow: hidden;
  float: right;
  border-radius: 7px;
}
#pages {
  padding: 2rem 0px 0px 0px;

  text-align: center;
}

#pages a {
  display: inline-block;
  padding: 0px 6px;
  margin: 1px;

  line-height: 2em;
  border-radius: 5px;
  border: 1px solid #e3e3e3;
  text-decoration: none;
  color: #333;
  font-size: 1rem;
  font-family: '宋体';
}
#pages a span {
  color: #009944;
}

/*----------------------------------------------*/
#left .product-deta {
  overflow: hidden;
}
#left .product-deta h1,
#left .news-deta h1 {
  font-size: 1rem;
  line-height: 1.8em;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#left .product-deta small,
#left .news-deta small {
  display: block;
  text-align: center;
  margin: 1rem 0;
  font-size: 0.8rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#left .product-deta small a {
  display: inline-block;
  padding: 0px 3px;
  margin: 0px;

  line-height: 2em;
  border-radius: 3px;
  border: 1px solid #e3e3e3;
  text-decoration: none;
  color: #333;
}
#left .product-deta small a span {
  color: #009944;
}
/*产品详情产品轮播---------------------------------------------*/
#left .productdeta-sw {
  position: relative;
  overflow-x: hidden;
}

.productdeta-sw .swiper {
  width: 100%;
  margin: 5px 0px 50px 0px;
  position: relative;
  overflow: visible;
  padding: 1px;
}

.productdeta-sw .swiper-slide {
  text-align: center;

  background: #fff;
}

.productdeta-sw .swiper-slide img {
  display: block;
  width: 100%;
  cursor: pointer;
  object-fit: cover;
}
.productdeta-sw .swiper-slide p {
  text-align: center;
  background-color: #ec6941;
  line-height: 2.5em;

  padding: 0px;
  margin: 0px;
  color: #fff;
  font-size: 0.85rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.productdeta-sw .swiper-pagination {
  bottom: -40px !important;
}
.protab-title {
  border-bottom: solid 1px #ddd;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 1.5rem 0;
}
.protab-title a {
  cursor: pointer;
  margin-bottom: -1px;
  font-size: 0.75rem;
  line-height: 3em;
  color: #555;
  flex: 0 1 6em;
  display: block;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.protab-title a.active {
  background-color: #fff;
  color: #ff0000;
  border: solid 1px #ddd;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
}
.product-deta .active-tab {
  visibility: visible;
  opacity: 1;
  height: auto;
  overflow: visible;
}
.ptab {
  opacity: 0;
  visibility: hidden;
  height: 0;
  overflow: hidden;
}

#ptab-2 {
  background-color: #f5f5f5;
  overflow: hidden;
}
#ptab-1 .ptab-1-sw {
  position: relative;
}
.ptab-table {
  font-size: 0.75rem;
  width: 94%;
  color: #333;
  margin: 1.7rem auto;

  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

.ptab-table p {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  line-height: 2.5rem;
  height: 2.5rem;
  width: 100%;
  padding: 0px;
  margin: 0px;
  border-bottom: solid 1px #ccc;
}

.ptab-table p a:nth-child(1) {
  text-decoration: none;
  line-height: 2.5rem;
  height: 2.5rem;
  text-align: center;
  overflow: hidden;
  margin: 0px 1rem;
  padding: 0px;
  flex: 0 0 3em;
}

.ptab-table p a:nth-child(2) {
  text-decoration: none;
  border-left: solid 1px #ccc;
  line-height: 2.5rem;
  height: 2.5rem;
  padding: 0px 0px 0px 0.5rem;
  margin: 0px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  min-width: 0;
}
.ptab-22 {
  background-color: #1d61a2;
  color: #fff;
  padding: 0.6rem 0 0.45rem 0;
}
.ptab-22 p {
  text-align: center;
  line-height: 1.2rem;
  font-size: 0.85rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ptab-22 span {
  text-align: center;
  line-height: 1rem;
  font-size: 0.8rem;
  display: block;
}
#left .ptab-23 {
  overflow: hidden;
  width: 94%;
  margin: auto;
  padding: 1.5rem 0;
}
#left .ptab-23sw {
  position: relative;
  margin-left: 0.5rem;
  width: 38%;
  float: right;
}
.ptab-25 {
  padding: 1rem 0px 0.8rem 0px;
  width: 100%;
  overflow: hidden;
  background-color: #1d61a2;
  display: flex;
  justify-content: space-around;
  align-items: center;

  color: #fff;
  flex-wrap: nowrap;
}

.ptab-25 div {
  overflow: hidden;
  flex: 0 0 17%;
  text-align: center;
}

.ptab-25 div img {
  width: 45%;
}

.ptab-25 p {
  font-size: 0.75rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.7em;
  text-align: center;
  margin: 0px;
  padding: 0px;
}
#ptab-2 .ptab-img {
  display: block;
  width: 38%;
  float: left;
  margin-right: 0.5rem;
}
#ptab-2 li {
  font-size: 0.8rem;
  line-height: 1.8em;
}
#ptab-2 li::before {
  content: '•';
  margin-right: 0.4rem;
}
#ptab-3 form input {
  margin-bottom: 0.8rem;
  width: 100%;
  box-sizing: border-box;
  border: solid 1px #ddd;
  outline: none;
  line-height: 2.5rem;
  font-size: 16px;
  font-weight: 100;
  padding-left: 0.3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
}
#ptab-3 form textarea {
  position: relative;
  font-weight: 100;
  width: 100%;
  border: solid 1px #eee;
  outline: none;
  line-height: 2.5rem;
  font-size: 16px;
  margin-bottom: 0.8rem;
  padding-left: 0.3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
  box-sizing: border-box;
}
#ptab-3 form input:focus,
#ptab-3 form textarea:focus {
  border: solid 1px #ec6941;
}
#ptab-3 form button {
  cursor: pointer;
  margin-top: 16px;
  color: #fff;
  width: 100%;
  border: none;
  background-color: #ec6941;
  line-height: 2.5rem;
  font-size: 16px;
  border-radius: 5px;
}
#ptab-3 form button:hover {
  background-color: #333;
}
#ptab-3 form {
  position: relative;
}
#ptab-3 form p {
  font-size: 0.75rem;
  font-weight: 100;
  left: 1%;
  border: solid 1px #333;
  top: 55%;
  padding: 0px 20px;
  position: absolute;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.12);
  z-index: 7;
  line-height: 4em;
  display: none;
  color: #333;
  background-color: #f5f5f5;
}
#ptab-3 form p i {
  color: #ff0000;
}
/*点击图片大图显示并且切换*/
.divbigimg {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;

  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.15);
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
}

.divbigimg .img-1 {
  display: block;
  width: 100%;
  z-index: 11;
  aspect-ratio: 4 / 3;
}
.divbigimg .img-prev {
  width: 50px;
  position: absolute;
  padding: 0px;
  left: 0px;
  z-index: 20;
  opacity: 0.75;
  cursor: pointer;
}
.divbigimg .img-next {
  width: 50px;
  position: absolute;
  padding: 0px;
  right: 0px;
  z-index: 20;
  opacity: 0.6;
  cursor: pointer;
}
.divbigimg i {
  font-size: 20px;
  cursor: pointer;
  color: #fff;
  display: block;
  line-height: 36px;
  width: 36px;
  background-color: #ec6941;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  padding: 0px;
  top: 2%;
  right: 1.75%;
  z-index: 20;
}
.divbigimg p {
  position: absolute;
  z-index: 12;
  color: #fff;
  margin: 0px;
  padding: 0px 1em;
  bottom: 2%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  line-height: 30px;
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.5);
}
